%define name audacious
%define version 2.4.5
%define svn 0
%define pre 0
%define rel 1
%if %pre
%if %svn
%define release	%mkrel -c %pre.%svn %rel
%define fname %name-%svn
%else
%define release	%mkrel -c  %pre %rel
%define fname %name-%version-%pre
%endif
%else
%define fname %name-%version
%define release %mkrel %rel
%endif
%define major 		1
%define libname 	%mklibname %{name} %{major}
%define major2 		2
%define libname2 	%mklibname %{name} %{major2}
%define libname_devel 	%mklibname %{name} -d

Summary:	A versatile and handy media player
Name:		%name
Version:        %version
Release:	%release
Epoch:		5
Source0:	http://distfiles.atheme.org/%fname.tgz
# Patch to make it check ~/.xmms for skins too
Patch1:		audacious-1.5.1-xmms-skins.patch
License:	GPLv3+
Group:		Sound
Url:		http://audacious-media-player.org/
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires:  libmcs-devel >= 0.4.0
BuildRequires:  libmowgli-devel >= 0.4.0
BuildRequires:	gtk2-devel >= 2.6.0
BuildRequires:	dbus-glib-devel
BuildRequires:	libguess-devel
BuildRequires:  desktop-file-utils
BuildRequires:  chrpath
BuildRequires:  gtk-doc
Suggests: audacious-pulse
Requires: audacious-plugins
Requires:	%{libname} = %epoch:%{version}
Requires:	%{libname2} = %epoch:%{version}
Provides:	beep-media-player
Obsoletes:	beep-media-player
Requires(post):  desktop-file-utils
Requires(postun):  desktop-file-utils

%description
Audacious is a media player based on the BMP music playing application.
Its primary goals are usability and usage of current desktop standards.

%package -n %{libname}
Group:		System/Libraries
Summary:	Library for %{name}
Epoch: %epoch

%description -n %{libname}
Audacious is a media player based on the BMP music playing application.
Its primary goals are usability and usage of current desktop standards.
This package contains the library needed by %{name}.

%package -n %{libname2}
Group:		System/Libraries
Summary:	Library for %{name}
Epoch: %epoch

%description -n %{libname2}
Audacious is a media player based on the BMP music playing application.
Its primary goals are usability and usage of current desktop standards.
This package contains the library needed by %{name}.

%package -n %{libname_devel}
Summary:	Development files for %{name}
Group:		Development/C
Requires:	%{libname} = %{epoch}:%{version}
Requires:	%{libname2} = %{epoch}:%{version}
Provides:	lib%{name}-devel = %{epoch}:%{version}-%{release}
Provides:	%{name}-devel = %{epoch}:%{version}-%{release}
Obsoletes:	%mklibname -d %name 5
Epoch: %epoch

%description -n %{libname_devel}
Audacious is a media player based on the BMP music playing application.
Its primary goals are usability and usage of current desktop standards.
This package contains the files needed for developing applications
which use %{name}.

%prep
%if %svn
%setup -q -n %name
%else
%setup -q -n %fname
%endif
%if %svn
sh ./autogen.sh
%endif

%build
#gw: else libid3tag does not build
%define _disable_ld_no_undefined 1
%configure2_5x --enable-chardet \
%ifarch %ix86
--disable-sse2 \
%endif

%make
#make documentation-build

%install
rm -rf $RPM_BUILD_ROOT installed-docs
%makeinstall_std
chrpath -d %buildroot%_bindir/*
#mkdir installed-docs
#cp -r doc/audacious/html installed-docs/audacious
#cp -r doc/libaudacious/html installed-docs/libaudacious

desktop-file-install --vendor="" \
  --remove-category="Application" \
  --add-category="Audio" \
  --dir $RPM_BUILD_ROOT%{_datadir}/applications $RPM_BUILD_ROOT%{_datadir}/applications/*
rm -rf %buildroot%_datadir/audacious/applications/

%find_lang %name
rm -f %buildroot%_includedir/mp4.h

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %name.lang
%defattr(0755,root,root,0755)
%_bindir/audtool
%_bindir/audtool2
%{_bindir}/%{name}
%{_bindir}/%{name}2
%defattr(0644,root,root,0755)
%doc AUTHORS NEWS README
%{_datadir}/applications/%{name}2.desktop
%dir %{_datadir}/%name
%dir %{_datadir}/%name/images
%{_datadir}/%name/images/*.png
%{_datadir}/%name/images/*.xpm
%_datadir/pixmaps/audacious.*
%_datadir/icons/hicolor/*/apps/*
%{_mandir}/man1/*

%files -n %{libname}
%defattr(0644,root,root,0755)
%{_libdir}/*.so.%{major}*

%files -n %{libname2}
%defattr(0644,root,root,0755)
%_libdir/libaudclient.so.%{major2}*

%files -n %{libname_devel}
%defattr(0644,root,root,0755)
%dir %{_includedir}/%name
%{_includedir}/libaudcore
%{_includedir}/libaudgui

%{_includedir}/%name/*
%{_libdir}/*.so
%{_libdir}/pkgconfig/*.pc




%changelog

* Sat Aug 25 2012 wally <wally> 5:2.4.5-1.mga1
+ Revision: 283984
- new bugfix release 2.4.5

* Fri Mar 04 2011 ennael <ennael> 5:2.4.4-1.mga1
+ Revision: 63928
- imported package audacious


* Fri Feb 25 2011 Götz Waschk <waschk@mandriva.org> 5:2.4.4-1mdv2011.0
+ Revision: 639778
- new version

* Wed Jan 26 2011 Götz Waschk <waschk@mandriva.org> 5:2.4.3-3
+ Revision: 632978
- rebuild

* Sun Jan 23 2011 Götz Waschk <waschk@mandriva.org> 5:2.4.3-2
+ Revision: 632440
- rebuild

* Thu Jan 13 2011 Götz Waschk <waschk@mandriva.org> 5:2.4.3-1
+ Revision: 631007
- update to new version 2.4.3

* Wed Dec 08 2010 Götz Waschk <waschk@mandriva.org> 5:2.4.2-1mdv2011.0
+ Revision: 615993
- new version
- fix source URL

* Thu Aug 26 2010 Götz Waschk <waschk@mandriva.org> 5:2.4.0-1mdv2011.0
+ Revision: 573425
- new version

* Mon Aug 16 2010 Götz Waschk <waschk@mandriva.org> 5:2.4-0.rc2.1mdv2011.0
+ Revision: 570284
- new release candidate

* Wed Aug 11 2010 Götz Waschk <waschk@mandriva.org> 5:2.4-0.rc1.1mdv2011.0
+ Revision: 569002
- new release candidate

* Thu Aug 05 2010 Götz Waschk <waschk@mandriva.org> 5:2.4-0.beta2.1mdv2011.0
+ Revision: 566291
- new beta version

* Sat Jul 24 2010 Götz Waschk <waschk@mandriva.org> 5:2.4-0.beta1.1mdv2011.0
+ Revision: 558214
- new beta version
- build with libguess
- update file list

* Mon May 24 2010 Götz Waschk <waschk@mandriva.org> 5:2.3-2mdv2010.1
+ Revision: 545775
- fix broken symlinks (bug #59462)

* Thu Apr 08 2010 Götz Waschk <waschk@mandriva.org> 5:2.3-1mdv2010.1
+ Revision: 532884
- new version
- remove libSAD

* Wed Nov 25 2009 Götz Waschk <waschk@mandriva.org> 5:2.2-1mdv2010.1
+ Revision: 469945
- new version
- suggest audacious-pulse again

* Tue Nov 10 2009 Götz Waschk <waschk@mandriva.org> 5:2.2-0.beta2.1mdv2010.1
+ Revision: 463967
- new prerelease
- don't suggest pulseaudio plugin anymore

* Sun Nov 08 2009 Götz Waschk <waschk@mandriva.org> 5:2.2-0.beta1.1mdv2010.1
+ Revision: 463253
- new version
- drop patches 0,2
- update file list

* Sun Aug 09 2009 Götz Waschk <waschk@mandriva.org> 5:2.1-2mdv2010.0
+ Revision: 412762
- remove udet support, fixes bug #52712

* Mon Jul 13 2009 Götz Waschk <waschk@mandriva.org> 5:2.1-1mdv2010.0
+ Revision: 395442
- new version

* Thu May 14 2009 Götz Waschk <waschk@mandriva.org> 5:2.0.1-1mdv2010.0
+ Revision: 375638
- new version

* Wed May 13 2009 Götz Waschk <waschk@mandriva.org> 5:2.0.0-1mdv2010.0
+ Revision: 375231
- new version

* Tue May 12 2009 Götz Waschk <waschk@mandriva.org> 5:2.0-0.beta1.1mdv2010.0
+ Revision: 374892
- new version
- new library package
- drop patch 0
- rediff patch 2
- update file list

* Thu Jan 22 2009 Götz Waschk <waschk@mandriva.org> 5:1.5.1-4mdv2009.1
+ Revision: 332676
- fix format strings

* Mon Jul 21 2008 Götz Waschk <waschk@mandriva.org> 5:1.5.1-3mdv2009.0
+ Revision: 239389
- update license

* Tue Jun 10 2008 Götz Waschk <waschk@mandriva.org> 5:1.5.1-2mdv2009.0
+ Revision: 217430
- really disable --no-undefined
- fix bug #41360 (crash with audacious -p without files)
- disable no-undefined again
- reenable no-undefined
- spec cleanup
- comment usage of _disable_ld_no_undefined

  + Pixel <pixel@mandriva.com>
    - do not call ldconfig in %%post/%%postun, it is now handled by filetriggers

* Sun May 25 2008 Götz Waschk <waschk@mandriva.org> 5:1.5.1-1mdv2009.0
+ Revision: 211158
- new version
- rediff the patch
- disable --no-undefined to make it build

* Wed Apr 23 2008 Götz Waschk <waschk@mandriva.org> 5:1.5.0-2mdv2009.0
+ Revision: 196915
- disable sse2

* Tue Apr 08 2008 Götz Waschk <waschk@mandriva.org> 5:1.5.0-1mdv2009.0
+ Revision: 192409
- new version
- drop patch 0
- update file list

* Mon Feb 18 2008 Götz Waschk <waschk@mandriva.org> 5:1.4.6-2mdv2008.1
+ Revision: 171206
- rebuild for new libmcs

* Fri Feb 01 2008 Götz Waschk <waschk@mandriva.org> 5:1.4.6-1mdv2008.1
+ Revision: 161113
- new version

* Wed Jan 23 2008 Thierry Vignaud <tv@mandriva.org> 5:1.4.5-3mdv2008.1
+ Revision: 157126
- suggests audacious-pulse

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Tue Jan 01 2008 Götz Waschk <waschk@mandriva.org> 5:1.4.5-2mdv2008.1
+ Revision: 140162
- rebuild for new libmowgli

* Sun Dec 30 2007 Götz Waschk <waschk@mandriva.org> 5:1.4.5-1mdv2008.1
+ Revision: 139619
- new version

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Thu Dec 06 2007 Götz Waschk <waschk@mandriva.org> 5:1.4.4-1mdv2008.1
+ Revision: 115819
- new version

* Mon Nov 19 2007 Götz Waschk <waschk@mandriva.org> 5:1.4.2-1mdv2008.1
+ Revision: 110200
- new version

* Fri Nov 02 2007 Funda Wang <fwang@mandriva.org> 5:1.4.0-0.rc1.1mdv2008.1
+ Revision: 105158
- New version 1.4.0 rc1

* Mon Oct 29 2007 Götz Waschk <waschk@mandriva.org> 5:1.4.0-0.beta4.1mdv2008.1
+ Revision: 102929
- new version
- update file list

* Sat Oct 20 2007 Götz Waschk <waschk@mandriva.org> 5:1.4.0-0.beta2.1mdv2008.1
+ Revision: 100600
- new version

* Mon Oct 15 2007 Funda Wang <fwang@mandriva.org> 5:1.4.0-0.beta1.3mdv2008.1
+ Revision: 98708
- obsoletes old devel package

* Mon Oct 15 2007 Götz Waschk <waschk@mandriva.org> 5:1.4.0-0.beta1.2mdv2008.1
+ Revision: 98476
- rebuild for new libmowgli

* Mon Oct 15 2007 Götz Waschk <waschk@mandriva.org> 5:1.4.0-0.beta1.1mdv2008.1
+ Revision: 98434
- new version
- fix deps
- fix installation
- update file list

* Wed Oct 10 2007 Götz Waschk <waschk@mandriva.org> 4:1.4.0-0.dr4.1mdv2008.1
+ Revision: 96670
- new version
- new major
- bump deps
- drop patch 2
- fix build

* Wed Aug 08 2007 Götz Waschk <waschk@mandriva.org> 4:1.3.2-3mdv2008.0
+ Revision: 60040
- fix backslash in file name (upstream bug#1006)

* Tue Apr 17 2007 Götz Waschk <waschk@mandriva.org> 4:1.3.2-2mdv2008.0
+ Revision: 14168
- don't use bitmap fonts in the main window by default

* Tue Apr 17 2007 Götz Waschk <waschk@mandriva.org> 4:1.3.2-1mdv2007.1
+ Revision: 13642
- new version
- enable character set detection in tags


* Mon Mar 12 2007 Götz Waschk <waschk@mandriva.org> 1.3.1-1mdv2007.1
+ Revision: 141623
- new version
- drop legacy menu

* Sat Mar 03 2007 Götz Waschk <waschk@mandriva.org> 4:1.3.0-1mdv2007.1
+ Revision: 131803
- new version
- drop merged patch
- add developer's docs

* Thu Mar 01 2007 Götz Waschk <waschk@mandriva.org> 4:1.3.0-0.rc2.2mdv2007.1
+ Revision: 130577
- fix keybinding (bug #28975
- revert bad checkin
- svn snapshot 4189

* Mon Feb 26 2007 Götz Waschk <waschk@mandriva.org> 4:1.3.0-0.rc2.1mdv2007.1
+ Revision: 125892
- new version
- drop patch

* Mon Feb 26 2007 Götz Waschk <waschk@mandriva.org> 4:1.3.0-0.rc1.1mdv2007.1
+ Revision: 125865
- new version 1.3.0rc1
- depend on mcs
- fix library installation

* Fri Feb 16 2007 Götz Waschk <waschk@mandriva.org> 4:1.2.2-1mdv2007.1
+ Revision: 121596
- back to stable version

* Wed Feb 14 2007 Götz Waschk <waschk@mandriva.org> 3:1.3.0-0.alpha4.3mdv2007.1
+ Revision: 120735
- fix error in the desktop file

* Tue Feb 13 2007 Götz Waschk <waschk@mandriva.org> 3:1.3.0-0.alpha4.2mdv2007.1
+ Revision: 120293
- fix audacious -e (bug #28685)

* Tue Feb 06 2007 Götz Waschk <waschk@mandriva.org> 3:1.3.0-0.alpha4.1mdv2007.1
+ Revision: 116596
- new version

* Fri Jan 26 2007 Götz Waschk <waschk@mandriva.org> 3:1.3.0-0.alpha3.1mdv2007.1
+ Revision: 113695
- new version
- rediff the patch

* Tue Jan 16 2007 Götz Waschk <waschk@mandriva.org> 3:1.3.0-0.alpha2.2mdv2007.1
+ Revision: 109400
- rebuild

* Mon Jan 08 2007 Götz Waschk <waschk@mandriva.org> 3:1.3.0-0.alpha2.1mdv2007.1
+ Revision: 105443
- new version
- update the patch

* Fri Nov 24 2006 Götz Waschk <waschk@mandriva.org> 3:1.2.2-1mdv2007.1
+ Revision: 86930
- new version
- add new skins

* Fri Oct 27 2006 Götz Waschk <waschk@mandriva.org> 3:1.2.1-1mdv2007.1
+ Revision: 73025
- new version
- remove merged A-B patch and README.MDK
- new major

* Sat Oct 14 2006 Götz Waschk <waschk@mandriva.org> 3:1.2.0-0.rc3.1mdv2006.0
+ Revision: 64486
- new version
- add new version
- new version
- add new skins
- unpack patches
- Import audacious

* Fri Sep 22 2006 Gtz Waschk <waschk@mandriva.org> 1.2.0-0.rc1.1mdv2007.0
- update file list
- drop patch 3
- new version

* Sat Aug 26 2006 Götz Waschk <waschk@mandriva.org> 3:1.1.2-1mdv2007.0
- New release 1.1.2

* Mon Jul 24 2006 Gtz Waschk <waschk@mandriva.org> 1.1.1-1mdv2007.0
- drop rpaths
- drop patch 4
- fix source URL
- New release 1.1.1

* Thu Jul 13 2006 Gtz Waschk <waschk@mandriva.org> 1.1.0-3mdv2007.0
- move fluidsynth backend to subpackage

* Thu Jul 13 2006 Gtz Waschk <waschk@mandriva.org> 1.1.0-2mdv2007.0
- move amidi to the right directory

* Wed Jul 12 2006 Gtz Waschk <waschk@mandriva.org> 1.1.0-1mdv2007.0
- add new files
- drop old provides
- new major
- new version

* Mon Jul 10 2006 Thierry Vignaud <tvignaud@mandriva.com> 1.1.0-0.dr2.4mdv2007.0
- fix menu entry

* Tue Jul 04 2006 Gtz Waschk <waschk@mandriva.org> 1.1.0-0.dr2.3mdv2007.0
- xdg menu

* Tue Jun 13 2006 Gtz Waschk <waschk@mandriva.org> 1.1.0-0.dr2.2mdv2007.0
- fix patch 2

* Tue Jun 13 2006 Gtz Waschk <waschk@mandriva.org> 1.1.0-0.dr2.1mdv2007.0
- update patch 2
- new version

* Wed May 24 2006 Gtz Waschk <waschk@mandriva.org> 1.1.0-0.dr1.2mdk
- fix buildrequires

* Tue May 23 2006 Gtz Waschk <waschk@mandriva.org> 1.1.0-0.dr1.1mdk
- fix buildrequires
- new version

* Tue Apr 18 2006 Gtz Waschk <waschk@mandriva.org> 1.0.0-1mdk
- update file list
- drop patch 0
- New release 1.0.0

* Mon Apr 17 2006 Gtz Waschk <waschk@mandriva.org> 0.2.4-1mdk
- patch to fix build
- New release 0.2.4

* Tue Mar 28 2006 Gtz Waschk <waschk@mandriva.org> 0.2.3-1mdk
- add arts and voice removal plugins
- rediff patches 2,3
- readd disk writer
- New release 0.2.3

* Mon Mar 06 2006 Gtz Waschk <waschk@mandriva.org> 0.2.2-2mdk
- don't obsolete the crossfade plugin anymore

* Mon Mar 06 2006 Gtz Waschk <waschk@mandriva.org> 0.2.2-1mdk
- obsolete scrobbler plugin
- drop obsolete plugins
- rediff patch 2
- New release 0.2.2

* Fri Feb 03 2006 Gtz Waschk <waschk@mandriva.org> 0.2-2mdk
- add epochs
- bump deps
- 0.2 final

* Fri Jan 27 2006 Gtz Waschk <waschk@mandriva.org> 0.2.0-0.555.2mdk
- enable new ALSA MIDI plugin

* Fri Jan 27 2006 Gtz Waschk <waschk@mandriva.org> 0.2.0-0.555.1mdk
- update patch 2
- new snapshot

* Tue Jan 24 2006 Gtz Waschk <waschk@mandriva.org> 0.2.0-0.518.1mdk
- fix buildrequires
- new snapshot

* Mon Jan 23 2006 Gtz Waschk <waschk@mandriva.org> 0.2.0-0.514.1mdk
- new snapshot

* Wed Jan 18 2006 Gtz Waschk <waschk@mandriva.org> 0.2.0-0.492.1mdk
- fix buildrequires
- new snapshot

* Tue Jan 17 2006 Gtz Waschk <waschk@mandriva.org> 0.2.0-0.485.1mdk
- fix buildrequires
- new snapshot

* Mon Jan 16 2006 Gtz Waschk <waschk@mandriva.org> 0.2.0-0.472.1mdk
- upate file list
- add new plugins
- drop source 1
- new snapshot

* Wed Jan 04 2006 Gtz Waschk <waschk@mandriva.org> 0.1.2-5mdk
- add icon fresh from svn

* Wed Dec 28 2005 Gtz Waschk <waschk@mandriva.org> 0.1.2-4mdk
- fix buildrequires

* Tue Dec 27 2005 Gtz Waschk <waschk@mandriva.org> 0.1.2-3mdk
- drop patch 4

* Mon Dec 12 2005 Gtz Waschk <waschk@mandriva.org> 0.1.2-2mdk
- obsolete modplug plugin as well

* Mon Dec 12 2005 Gtz Waschk <waschk@mandriva.org> 0.1.2-1mdk
- fix buildrequires
- provide and obsolete the crossfade and sid plugins
- New release 0.1.2

* Thu Dec 08 2005 Gtz Waschk <waschk@mandriva.org> 0.1.1-7mdk
- add flac to the supported mime types
- fix buildrequires

* Fri Dec 02 2005 Gtz Waschk <waschk@mandriva.org> 0.1.1-5mdk
- obsolete bmp

* Thu Dec 01 2005 Gtz Waschk <waschk@mandriva.org> 0.1.1-4mdk
- buildrequires

* Thu Dec 01 2005 Gtz Waschk <waschk@mandriva.org> 0.1.1-3mdk
- fix build on x86_64

* Thu Dec 01 2005 Gtz Waschk <waschk@mandriva.org> 0.1.1-2mdk
- initial package

* Wed Nov 30 2005 Gtz Waschk <waschk@mandriva.org> 0.9.7.1-2mdk
- add crossfade fix

* Wed Nov 02 2005 Thierry Vignaud <tvignaud@mandriva.com> 0.9.7.1-1mdk
- new release (at least) (the last one before switching to bmpx)

* Mon Aug 29 2005 Eskild Hustvedt <eskild@mandriva.org> 0.9.7.1-0.20050828cvs1mdk
- New CVS snapshot
- Temporarily drop the ipv6 patch (p3)

* Thu Aug 25 2005 Thierry Vignaud <tvignaud@mandriva.com> 0.9.7.1-0.20050815cvs3mdk
- rebuild with new gtk+
- add buildrequires

* Wed Aug 17 2005 Michael Scherer <misc@mandriva.org> 2:0.9.7.1-0.20050815cvs2mdk
- enhance and rename patch3, now with mp3 support ( with pterjan fix inside )

* Tue Aug 16 2005 Michael Scherer <misc@mandriva.org> 2:0.9.7.1-0.20050815cvs1mdk
- new cvs snapshot ( Eskild Hustvedt )
- ipv6 for vorbis ( patch 3 )

* Thu Aug 11 2005 Eskild Hustvedt <eskild@mandriva.org> 0.9.7.1-0.20050810cvs1mdk
- New CVS snapshot

* Sat Jul 09 2005 Eskild Hustvedt <eskild@mandriva.org> 0.9.7.1-0.20050708cvs1mdk
- New CVS snapshot

* Mon Jun 20 2005 Eskild Hustvedt <eskild@mandriva.org> 0.9.7.1-0.20050619cvs-1mdk
- New CVS snapshot
	- Should fix the playlist refresh bug

* Tue Jun 14 2005 Eskild Hustvedt <eskild@mandriva.org> 0.9.7.1-0.20050613cvs-1mdk
- New CVS snapshot
	- The old skin (non-free skin) has been removed (if you somehow liked that thing
	  you can download it from bmp's website)

* Sat May 28 2005 Eskild Hustvedt <eskild@mandriva.org> 0.9.7.1-0.20050527cvs-1mdk
- Drop SOURCE99 (README.MDK - now generated in spec)
- New CVS snapshot
- Spec cleanups
- Drop COPYING from %%doc, it is in the common-licenses package
- Remove gnome-vfs from requires

* Sun Apr 17 2005 Eskild Hustvedt <eskild@mandriva.org> 0.9.7.1-0.20050416cvs-1mdk
- New CVS snapshot
- Updated patch1
- Drop patch3 (merged upstream)

* Mon Mar 07 2005 Eskild Hustvedt <eskild@mandrake.org> 0.9.7-6mdk
- Disable gnome-vfs support (broken)

* Mon Jan 24 2005 Gtz Waschk <waschk@linux-mandrake.com> 0.9.7-5mdk
- fix devel deps

* Thu Jan 13 2005 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.7-4mdk
- patch 3: alsa fixes

* Thu Jan 06 2005 Frederic Crozat <fcrozat@mandrakesoft.com> 0.9.7-3mdk 
- Rebuild with latest howl

* Wed Dec 15 2004 Gtz Waschk <waschk@linux-mandrake.com> 0.9.7-2mdk
- drop broken patch 3

* Tue Dec 14 2004 Gtz Waschk <waschk@linux-mandrake.com> 0.9.7-1mdk
- rediff patch 2
- new version

* Fri Nov 19 2004 Danny Tholen <obiwan@mailmij.org> 0.9.7-0.rc2.2mdk
- patch 3 fixes broken endian check

* Wed Aug 25 2004 Gtz Waschk <waschk@linux-mandrake.com> 0.9.7-0.rc2.1mdk
- new version

* Tue Aug 24 2004 Gtz Waschk <waschk@linux-mandrake.com> 0.9.7-0.rc1.1mdk
- increase epoch
- rediff patch 2
- new version

* Sat Jul 17 2004 Gtz Waschk <waschk@linux-mandrake.com> 0.9.7-0.20040708.1mdk
- fix file list
- new snapshot

* Thu May 27 2004 Michael Reinsch <mr@uue.org> 0.9.7-0.20040621.1mdk
- new cvs snapshot 20040621

* Thu May 27 2004 Michael Reinsch <mr@uue.org> 0.9.7-0.20040604.1mdk
- updated to cvs snapshot 20040604
- fixed source url
- autoconf stuff
- rebuild with new gcc

* Thu May 27 2004 Michael Reinsch <mr@uue.org> 0.9.7-0.20040528.1mdk
- updated to cvs snapshot 20040528

* Fri May 21 2004 Michael Reinsch <mr@uue.org> 0.9.7-0.20040520.1mdk
- updated to cvs snapshot 20040520
- removed patch 3, integrated upstream
- xmms-skin patch: use xmms dirs last, so beep skins override xmms skins

* Tue May 11 2004 Olivier Blin <blino@mandrake.org> 0.9.7-0.20040504.4mdk
- Patch3: add General plugins preferences tab (will be merged in CVS soon)

* Tue May 11 2004 Olivier Blin <blino@mandrake.org> 0.9.7-0.20040504.3mdk
- scan home dir as well for xmms skins (modified patch1)

* Tue May 11 2004 Olivier Blin <blino@mandrake.org> 0.9.7-0.20040504.2mdk
- cp rcfile.h in include dir since it isn't automatically installed
- own include and data dirs
- add Epoch in Requires/Provides

* Thu May 06 2004 Michael Reinsch <mr@uue.org> 0.9.7-0.20040504.1mdk
- new cvs snapshot

* Wed Apr 28 2004 Gtz Waschk <waschk@linux-mandrake.com> 0.9.7-0.20040427.2mdk
- enable gnome-vfs support

* Wed Apr 28 2004 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.7-0.20040427.1mdk
- new cvs snapshot
- rediff patch 2

* Sat Apr 17 2004 Gtz Waschk <waschk@linux-mandrake.com> 0.9.7-0.20040410.2mdk
- fix buildrequires

* Mon Apr 12 2004 Michael Reinsch <mr@uue.org> 0.9.7-0.20040410.1mdk
- new cvs snapshot
- removed old obsoletes (package beepmp was only in cooker)
- added AB patch from xmms
- added missing docs
- separate package for esound plugin (no separate packages for OSS and ALSA
  because OSS does not need any special stuff and ALSA is standard now)

